###############################################################################
# This file is part of PES 2012 Editor
# last update: 6.3.2012
# note: thx Davide Citarelli and Tottimas
# game DLC:	3.00 / Game 1.03
# IN-GAME INDEX;BOOTS NAME
###############################################################################
0;WEPES Heritage II Black / Black
1;Adidas adipower Predator White / Ultra Liliac
2;Adidas adipower Predator Sharp Blue / Met. Electricity
3;Adidas adizero F50 Prime Electricity / Anodized Sharp Purple
4;Adidas adiPure IV White / Black / Gold
5;Nike CTR360 Maestri II Elite White / Yellow
6;Nike Mercurial Vapor Superfly III Purple
7;Nike Total 90 Laser Elite White / Blue
8;Nike Tiempo Legend Elite Dark Red
9;Puma PowerCat 1.10 Black / White / Fluo Orange
10;Puma v1.11 i Fluo Green / Midnight Navy / White
11;Puma King Finale i Black / White / Puma Red
12;Umbro Speciali R White / Black / High Risk Red
13;Umbro GT Yellow / Black / Silver
14;Umbro Geometra White / Black / High Risk Red
15;Mizuno Wave Ignitus II Blue Danube / Dress Blue / White
16;Mizuno Supersonic Wave II Pearl / Blue Danube / Black
17;Mizuno Morelia Pearl / Evergreen / Cyber Yellow
18;WEPES Heritage II White / Black
19;WEPES Heritage II Dark Red / White / Black
20;WEPES Heritage II White / Red
21;WEPES Heritage II White / Blue / Cyan
22;WEPES Heritage II Black / White
23;WEPES EX II White / Navy
24;WEPES EX II Silver / Black / Gold
25;WEPES EX II White / Gold / Black
26;WEPES SP1000 Electronic
27;WEPES SP1000 Cyan
28;WEPES SP1000 Puple / Honeydew
29;WEPES Classic Black / White
30;WEPES Classic Black / White
31;Adidas adipower Predator Black/Electricity Pred
32;Adidas adizero F50 Prime Anodized Blue / White / Macaw
33;Adidas adizero F50 Prime Anodized Purple / White / Infrared
34;Adidas adiPure IV Black / Electricity
35;Adidas adiPure IV Black / Blue
36;Nike CTR360 Maestri II Elite Black / White Challege Red
37;Nike Mercurial Vapor Superfly III Yellow Volt
38;Nike Mercurial Vapor Superfly III White
39;Nike Total 90 Laser Elite Metallic Blue
40;Nike Tiempo Legend IV Elite Black / Orange
41;Puma PowerCat 1.10 Puma Red / Black / Puma Silver
42;Puma v1.11 i Black / White / Blazing Yellow
43;Puma King Finale Special Pack i Black / Black / Team Gold
44;Adidas adipower Predator Black / Warning / White
45;Adidas adipower Predator White / Sharp Blue Met. / Black / Warning
46;Adidas adizero F50 High Energy / Electricity / White
47;Adidas adizero F50 Black / Warning / Electricity
48;Nike CTR360 Maestri II Elite Purple / White
49;Nike Mercurial Vapor Superfly III White Grey / Pink / Navy Blue
50;Nike Total 90 Laser IV White / Orange / Black
51;Nike Tiempo Legend IV Elite White / Gold
52;Umbro Speciali 92 Black / White / Gold
53;Umbro GT II Blue Radiance / Black / Orange Popsicle
54;Umbro Geometra Black / White / Vivid Blue / SV Yellow
55;Mizuno Ignitus II Purple / Gold
56;Mizuno Supersonic Wave II Pearl / Black / Pink
57;Mizuno Morelia NEO Green / Black / Chinese Red
58;Adidas adipower Predator Slime / Dark Indigo / Sharp Blue Met
59;Adidas adizero F50 Prime Blue / Core Energy / White
60;Adidas adipure 11 pro Running White / Black / High Energy
61;Adidas adipure 11 pro Black / Running White / Slime
62;Nike CTR360 Maestri II Elite Blue
63;Nike Mercurial Vapor Superfly III Purple
64;Nike Total 90 Laser IV Grey / Pink
65;Nike Tiempo Legend IV Elite White / Red